#stacks_in_65_page8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_65_page8 a:link, #stacks_in_65_page8 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_65_page8 a:hover, #stacks_in_65_page8 a:active {
	color:#FFFFFF;
}







#stacks_in_65_page8 a:link, #stacks_in_65_page8 a:visited {
	background-color:#FF1203;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF1203), to(#BF0B02));
	border:1px solid #BF0B02;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_65_page8 a:hover {
	background-color:#FF1404;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF1404), to(#A50901));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_65_page8 a:active {
	background-color:#FF1203;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_66_page8 {
	letter-spacing: 2px;
	font-size: 137%;
	font-weight: bold;
}

#stacks_in_50_page8 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
}
#stacks_in_79_page8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_79_page8 a:link, #stacks_in_79_page8 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_79_page8 a:hover, #stacks_in_79_page8 a:active {
	color:#FFFFFF;
}







#stacks_in_79_page8 a:link, #stacks_in_79_page8 a:visited {
	background-color:#FF1203;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF1203), to(#BF0B02));
	border:1px solid #BF0B02;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_79_page8 a:hover {
	background-color:#FF1404;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF1404), to(#A50901));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_79_page8 a:active {
	background-color:#FF1203;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_80_page8 {
	letter-spacing: 2px;
	font-size: 137%;
	font-weight: bold;
}
